@charset "UTF-8";

html {
    font-size: 62.5%;
    margin-top: 0;
    font-family: "UD デジタル 教科書体 N-R"
}

body {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ﾒｲﾘｵ" sans-serif;
    margin: 0;
    background-image: url("/wp-content/themes/osoujismile/images/kousi.png;");
    background-size: contain;
    z-index: -1
}

.body_opacity {
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 2;
    padding-bottom: 3vw
}

a,
p,
h1,
h2,
h3 {
    color: #707070;
    margin: 0
}

a {
    text-decoration: none
}

#g-nav {
    display: none
}

header {
    position: relative;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 5
}

.header_wrap {
    margin: 0 5%;
    width: 90vw;
    height: 8vw;
    background: #FFF 0 0 no-repeat padding-box;
    box-shadow: 0 4px 6px #41A9A729;
    border: 2.5px solid #41A9A7;
    border-radius: 10px;
    position: relative;
    top: -.2vw;
}

.inpad {
    padding: .4vw 3vw .4vw 2vw;
    width: 90vw;
    height: 9vw;
    box-sizing: border-box;
}

.inpad img {
    width: 100%;
    object-fit: contain;
}

.nav_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.inpad_title_logo {
    width: 11vw;
    height: 4vw;
    transform: translateY(1.2vw);
}

.nav_flex li {
    width: 8.5vw;
    height: 4.5vw;
    list-style: none;
}

/* アイコンサイズ */
.nav_house {
    width: 3.2vw;
    height: 2.8vw;
}

.nav_office {
    width: 5vw;
    transform: translateY(-0.2vw);
}

.nav_strength {
    width: 3.7vw;
    height: 2.8vw;
}

.nav_com {
    width: 3.7vw;
    height: 3.7vw;
}

.nav_mail {
    width: 5vw;
    transform: translateY(.5vw);
}

/* アイコン位置 */
.nav_house img,
.nav_strength img,
.nav_com img {
    transform: translateX(1.3vw);
}

.nav_office img {
    transform: translateX(.6vw);
}

.nav_mail img {
    transform: translateX(.6vw);
}

/* 日本語 */
.nav_flex p {
    position: absolute;
    margin: 0;
    font-size: 1.25vw;
    white-space: nowrap;
    font-family: "UD デジタル 教科書体 N-R";
}

/* 英語 */
.nav_flex small {
    margin: 0;
    font-size: 1vw;
    line-height: 4.6vw;
    white-space: nowrap;
    color: #41A9A7;
    font-family: "ヒラギノ角ゴシック";
}

/* 位置調整 */
.nav_house p,
.nav_office p {
    margin-top: .2vw;
    transform: translateX(-2.6vw);
}

.nav_strength p {
    transform: translateX(.5vw);
}

.nav_com p {
    transform: translateX(1vw);
}

.nav_mail p {
    transform: translateX(-1vw);
}

.nav_house small,
.nav_office small {
    display: inline-block;
    transform: translateX(-.9vw);
}

.nav_strength small,
.nav_com small,
.nav_mail small {
    line-height: 4.6vw;
}

.nav_mail small {
    transform: translateX(-.3vw);
}
.nav_recruit {
    width: 4.5vw;
    height: 4vw;
}
.nav_recruit img {
    transform: translateX(.9vw);
}
.nav_recruit p {
    transform: translateX(.4vw);
}

.page_dir {
    margin-top: 2vw;
    padding-left: 73%;
    font-size: 1.6vw
}

.contact_wrap {
    padding: 3vw 5%
}

.title {
    text-align: center
}

.ja_title {
    font-size: 1.8vw
}

.en_title {
    font-size: 1.1vw;
    font-family: "ヒラギノ角ゴシック";
    color: #41A9A7
}

.reser_title {
    padding: 2vw 0
}

.reser_title h2 {
    color: #41A9A7;
    font-size: 2vw;
    font-family: "ヒラギノ角ゴシック";
    border-bottom: 4px solid #41A9A7;
    font-weight: 400
}

.reser_box {
    padding: 0 !important
}

.tel {
    animation: bound .9s ease infinite alternate
}

@keyframes bound {
    0% {
        transform: translateY(0px)
    }

    100% {
        transform: translateY(-10px)
    }
}

.reser_box {
    width: 40vw;
    height: 10vw;
    border: 3px solid #41A9A7;
    margin: 0 auto;
    background-color: #f5fafa;
    box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    position: relative
}

.reser_box h3 {
    font-size: 1vw;
    text-align: center;
    padding: 1.5vw 0 .5vw;
    font-family: "ヒラギノ角ゴシック";
    font-weight: 700
}

.tel a {
    display: block;
    font-size: 3.3vw;
    color: #41A9A7;
    font-family: "ヒラギノ角ゴシック"
}

.tel p {
    text-align: center
}

table.CF7_table {
    background-color: #fcfffb;
    width: 60%;
    margin: 0 auto;
    border: 3px solid #fff
}

table.CF7_table tr {
    border-top: 1px solid #fff
}

.CF7_table th {
    text-align: left;
    font-size: 2rem;
    width: 40%;
    padding: 1vw 0 1vw 1vw
}

.CF7_table input {
    text-align: left;
    font-size: 2rem;
    width: 100%
}

textarea {
    width: 100%
}

.message-100 {
    padding: 0
}

.wpcf7-list-item-label {
    position: relative;
    left: .8vw;
    font-size: 1.6rem
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table {
    display: table
}

.CF7_table input,
.CF7_table textarea {
    border: 1px solid #fff
}

.CF7_table ::placeholder {
    color: #797979
}

.CF7_req {
    font-size: 1.6rem;
    padding: 5px;
    background: #41A9A7;
    color: #fff;
    border-radius: 3px;
    margin-right: 1em
}

.CF7_unreq {
    font-size: 1.6rem;
    padding: 5px;
    background: #bdbdbd;
    color: #fff;
    border-radius: 3px;
    margin-right: 1em
}

.wpcf7 input.wpcf7-submit {
    padding: .6vw 1.6vw;
    background-color: #41A9A7;
    border: 0;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    margin: 0 auto;
    border-radius: 5px
}

.wpcf7 input.wpcf7-submit:hover {
    background-color: #7ab3b2;
    cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .CF7_req {
        font-size: 1.4rem
    }

    .CF7_unreq {
        font-size: 1.4rem
    }

    .CF7_table th {
        font-size: 1.4rem
    }

    .CF7_table input {
        font-size: 1.8rem
    }

    .wpcf7-list-item-label {
        font-size: 1.4rem
    }
}

@media screen and (min-width: 768px) {
    .CF7_table th {
        width: 40%;
        background-color: #fff
    }
}

@media screen and (max-width: 768px) {
    table.CF7_table {
        width: 95%
    }

    .CF7_table tr,
    .CF7_table td,
    .CF7_table th {
        display: block;
        width: 100%;
        line-height: 2.5em
    }

    .CF7_table th {
        background-color: #fff
    }

    .CF7_req {
        font-size: 1.6rem
    }

    .CF7_unreq {
        font-size: 1.6rem
    }

    .CF7_table th {
        font-size: 2rem
    }

    .CF7_table input {
        font-size: 2rem
    }

    .wpcf7-list-item-label {
        font-size: 1..8rem
    }
}



.CF7_btn {
    text-align: center;
    margin-top: 20px
}

.wpcf7-spinner {
    width: 0;
    margin: 0
}

.footer_wrap {
    width: 100%;
    background-color: #41A9A7;
    font-size: 1.4vw
}

.footer_flex a,
.footer_flex p {
    color: #fff
}

.footer_contents a:hover {
    color: #fffefe;
    border-bottom: 2px solid #fff
}

.footer_flex {
    padding: 1vw 10% 0;
    display: flex;
    justify-content: space-between
}

.footer_left {
    display: flex
}

.logo {
    width: 16vw;
    height: 16vw
}

.logo img {
    width: 100%
}

.footer_contents ul {
    list-style: none;
    line-height: 2.5vw
}

.footer_reser {
    width: 14vw;
    height: 5vw;
    background: #A4D0CF 0 0 no-repeat padding-box;
    border-radius: 4px;
    margin: 1.5vw 0;
    padding: .5vw 1vw;
    text-align: center
}

.footer_reser:hover {
    background: #8dcac9 0 0 no-repeat padding-box
}

.footer_reser p,
.footer_hours p {
    margin: 0
}

.footer_contents ul {
    padding: 0
}

.footer_title {
    display: none
}

.footer_contact {
    display: none
}

@media screen and (max-width: 650px) {
    .body_opacity {
        padding-top: 2.5rem
    }

    .page_dir {
        padding-left: 65%;
        font-size: 1.6rem
    }

    .ex_wrap {
        width: 60%;
        height: 30vw
    }

    .item {
        width: 25vw;
        height: 8vw;
        font-size: 3vw
    }

    #g-nav {
        display: inline;
        position: fixed;
        z-index: 999;
        top: 0;
        right: -120%;
        width: 100%;
        height: 100vh;
        background: #41A9A7;
        transition: all .6s
    }

    #g-nav.panelactive {
        right: 0
    }

    #g-nav.panelactive #g-nav-list {
        position: fixed;
        z-index: 999;
        width: 100%;
        height: 100vh;
        overflow: auto;
        -webkit-overflow-scrolling: touch
    }

    #g-nav ul {
        /*ナビゲーション天地中央揃え*/
        position: absolute;
        z-index: 999;
        top: 50%;
        left: 30%;
        transform: translate(-20%, -50%);
    }

    #g-nav li {
        list-style: none;
        text-align: center
    }

    #g-nav li a {
        font-size: 2rem;
        color: #FFF;
        text-decoration: none;
        padding: 10px;
        display: block;
        text-transform: uppercase;
        letter-spacing: .1em;
        font-weight: 700
    }

    #g-nav li a:hover {
        border-bottom: 2px solid #fff;
        padding-bottom: .1rem
    }

    .openbtn1 {
        position: fixed;
        z-index: 9999;
        top: 10px;
        right: 10px;
        cursor: pointer;
        width: 50px;
        height: 50px
    }

    .openbtn1 span {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 14px;
        height: 3px;
        border-radius: 2px;
        background-color: #666;
        width: 45%
    }

    .openbtn1 span:nth-of-type(1) {
        top: 15px
    }

    .openbtn1 span:nth-of-type(2) {
        top: 23px
    }

    .openbtn1 span:nth-of-type(3) {
        top: 31px
    }

    .openbtn1.active span:nth-of-type(1) {
        top: 18px;
        left: 18px;
        transform: translateY(6px) rotate(-45deg);
        width: 30%
    }

    .openbtn1.active span:nth-of-type(2) {
        opacity: 0
    }

    .openbtn1.active span:nth-of-type(3) {
        top: 30px;
        left: 18px;
        transform: translateY(-6px) rotate(45deg);
        width: 30%
    }

    .footer_title h2,
    .footer_wrap p {
        margin: 0
    }

    .footer_wrap {
        font-size: 1.3rem;
        padding-top: 1rem
    }

    .footer_flex {
        padding: 0
    }

    .footer_left,
    .footer_flex {
        display: block
    }

    .logo,
    .footer_detail_com {
        display: none
    }

    .footer_contact {
        display: block;
        text-align: center;
        margin: 0 26%;
        background-color: #f2ffce;
        padding: .8rem 0;
        font-size: 1.8rem;
        margin-bottom: 1rem;
        font-weight: 700
    }

    .footer_contact a {
        color: #41A9A7
    }

    .footer_contents li {
        font-size: 1.8rem;
        border-top: .5px solid #fff;
        text-align: center
    }

    .footer_contents li:last-child {
        display: none;
        border-bottom: .5px solid #fff
    }

    .footer_contents ul {
        padding: 0;
        margin: 0
    }

    .footer_contents a {
        display: block;
        padding: 1.5rem 0
    }

    .header_wrap {
        display: none
    }

    .page_dir {
        margin: 0
    }

    .en_title {
        position: relative;
        top: -.6rem
    }

    .reser_title h2 {
        font-size: 2rem;
        border-bottom: 2px solid #41A9A7
    }

    .ja_title {
        font-size: 2rem
    }

    .en_title {
        font-size: 1.6rem
    }

    .reser_box {
        width: 60vw;
        height: 16vw
    }

    .reser_box h3 {
        font-size: 2.8vw
    }

    .reser_box small {
        display: none
    }

    .tel a {
        font-size: 5.8vw
    }
    .wpcf7 input.wpcf7-submit {
        padding: 1vw 3vw;
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 500px) {
    .page_dir {
        padding-left: 50%;
        font-size: 1.6rem
    }

    .reser_box {
        height: 20vw;
        margin: 3vw auto;
        border-radius: 5px
    }

    .reser_box h3 {
        font-size: 3.5vw
    }

    .tel a {
        font-size: 6.8vw
    }
}

@media screen and (max-width: 400px) {
    .page_dir {
        padding-left: 42%;
        font-size: 1.6rem
    }
}